/* OSNOVNOY CONTENT */
html{
    height:100%;
    width:100%;
}
body{
    background:#000000 no-repeat center bottom;
    color:#FFFFFF;
    font:normal 16px/1.2 unseen, sans-serif;
    margin:0;
    text-shadow:2px 2px #000000;
}
video{
    position:fixed;
    top:50%;
    left:50%;
    min-width:100%;
    min-height:100%;
    width:auto;
    height:auto;
    z-index:-9999;
    transform:translateX(-50%) translateY(-50%);
    background-size:cover;
    transition:1s opacity;
}
.video{
    overflow:hidden;
}
.video-fallback{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
}
.volume-button   {
    font-size:18px;
    position:absolute;
    z-index:25;
    top:20px;
    left:20px;
    color:#fff;
    cursor:url(../images/cursor/cursor2.cur),pointer;
}
.stop-button     {
    font-size:18px;
    position:absolute;
    z-index:25;
    top:20px;
    left:50px;
    color:#fff;
    cursor:url(../images/cursor/cursor2.cur),pointer;
}
.brefreshbutton  {
    font-size:18px;
    position:absolute;
    z-index:25;
    top:20px;
    left:80px;
    color:#fff;
    cursor:url(../images/cursor/cursor2.cur),pointer;
}
.pageoverlay{
    display:block;
    height:100%;
    left:0;
    overflow:hidden;
    position:fixed;
    top:0;
    width:100%;
}
.pagebottom{
    position:absolute;
    bottom:-40px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.overlay:after{
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    top:0;
    left:0;
    min-height:100%;
    background:url(../images/overlay.png);
    background-repeat:repeat;
}
.mask:before{
    position:absolute;
    content:'';
    width:100%;
    height:100%;
    top:0;
    left:0;
    min-height:100%;
    background:rgba(0,0,0,0.3);
}
.lightbox{
    color:#FFFFFF;margin: 17% auto;
}
.awrapper{
    align-content:center;
    background-size:cover;
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
    min-height:100%;
}
::selection{
    background-color:#000000;color:#FFFFFF;text-shadow:none;
}
a{
        color:#FFFFFF;
        text-decoration:none;
    }
a:hover,a:active{
    color:white;
    outline:none;
}
.titles{
    text-align:center;
    width:100%;
    text-shadow: 3px 3px 5px black;
}
h1,h2{
    font-size:11.0vw;
    font-weight:400;
    margin:0;
}
h2{
    font-size:2em;
}
h3{
    font-weight:normal;
}
h1>a{
        transition:color 0.5s ease;
    }
.links{
    font-size:16px;
    list-style:circle;
    margin-bottom:0;
    padding:0;
    padding-left:20px;
}
.links li{
    margin-bottom:0.6em;
}
.links li:last-child{
    margin-bottom:0;
}
.links p{
    color:#000000;
    margin:0.6em 0 0 0.5em;
}
.media{
    font-size:30px;
    text-align: center;  
    font-family: Quicksand, sans-serif; 
    background: radial-gradient(40deg, rgba(0,0,0,1) 0%, rgba(127,127,127,1) 50%, rgba(255,255,255,1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
}
.media2{
    font-size:30px;
    text-align: center;  
}
.media2>a {
    margin-right:80px;
}

.media2>a:last-child{
    margin-right:0;
}
/* ---------------- */

/* Preloader */
.preloader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:black;
    transition:opacity .1s;
    transition-delay:3s;
    z-index:9999999;
}
.preloader.is-loaded{
    pointer-events:none;
    background:transparent;opacity:0;
}
.pl-line{
    position:absolute;
    width:1px;
    height:150%;
    background:black;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%) rotate(20deg);
    transition:opacity 1s ease-out;
}
.is-loaded .pl-line{
    opacity:0;
}
.pl-line > div{
    position:absolute;
    height:100%;
    width:100%;
    background:#fff;
    top:0;
    left:0;
    transform:translateY(-100%);
    animation:pulse 2s infinite;
    will-change:transform;
    animation-timing-function:cubic-bezier(0.785,0.135,0.15,0.86);
}
.pl-l,.pl-r{
    position:absolute;
    top:0;
    width:70%;
    height:100%;
    transition:transform 1s cubic-bezier(0.785,0.135,0.15,0.86);
    will-change:transform;
    background:black;
}
.pl-l{
    left:-20%;
    transform:skew(-20deg);
}
.is-loaded .pl-l{
    transform:translateX(-100%) skew(-20deg);
}
.pl-r{
    right:-20%;
    transform:skew(-20deg);
}
.is-loaded .pl-r{
    transform:translateX(100%) skew(-20deg);
}
@keyframes pulse {
    0% {transform: translateY(-100%);}100% {transform: translateY(100%);}
}
/* --------- */